RubyGems Navigation menu

gpgme 2.0.8

Ruby-GPGME is a Ruby language binding of GPGME (GnuPG Made Easy). GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a High-Level Crypto API for encryption, decryption, signing, signature verification and key management.

Versions:

  1. 2.0.8 - December 31, 2014 (2.12 MB)
  2. 2.0.7 - September 9, 2014 (1.94 MB)
  3. 2.0.6 - June 26, 2014 (1.96 MB)
  4. 2.0.5 - March 14, 2014 (1.97 MB)
  5. 2.0.4 - March 13, 2014 (1.97 MB)
Show all versions (9 total)

Runtime Dependencies:

Authors:

  • Daiki Ueno, Albert Llop

Owners:

F30ffb2d91eb68219a0511e19baa38a5

Sha 256 checksum:

b54f47c3c932f4331e1c8d4ac971fe203ac030be38788b23fd5d05aa631dd0ab

Total downloads 192,225

For this version 10,293

Show all versions (9 total)

Required Ruby Version: >= 0

Licenses:

LGPL-2.1+

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: